Package Details: brackets-bin 1.14-2

Git Clone URL: https://aur.archlinux.org/brackets-bin.git (read-only, click to copy)
Package Base: brackets-bin
Description: A code editor for HTML, CSS and JavaScript.
Upstream URL: http://brackets.io
Licenses: MIT
Conflicts: brackets, brackets-git
Provides: brackets=1.14
Submitter: danyf90
Maintainer: MrHritik
Last Packager: MrHritik
Votes: 137
Popularity: 0.46
First Submitted: 2013-12-03 16:03
Last Updated: 2019-05-06 08:53

Pinned Comments

MrHritik commented on 2018-12-10 19:40

Currently works with a temporary patch suggested by @Musikolo.
https://github.com/adobe/brackets/issues/14485

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 10 Next › Last »

FernandoBasso commented on 2014-05-16 16:18

==> Retrieving sources...
-> Found Brackets.Sprint.39.32-bit.deb
==> Validating source files with sha512sums...
Brackets.Sprint.39.32-bit.deb ... Passed
==> Extracting sources...
-> Extracting Brackets.Sprint.39.32-bit.deb with bsdtar
==> Starting prepare()...
-> -> Extracting files...
tar: data.tar.gz: Cannot open: No such file or directory
tar: Error is not recoverable: exiting now
==> ERROR: A failure occurred in prepare().
Aborting...
warning: package brackets-bin failed to build, skipping

krisanalfa commented on 2014-04-15 11:35

Please consider to update this package.

https://github.com/adobe/brackets/releases

Thanks

jakschu commented on 2014-03-19 08:42

Thanks! Didn't know that.

danyf90 commented on 2014-03-18 20:46

Updated to sprint37, when there is a new version there is no need for comments, just flag the package as outdated.

jakschu commented on 2014-03-18 19:03

A new version was released. Can You provide an update?

elav commented on 2014-02-27 18:14

@Hindol:

Thanks.. It's Works!!

Hindol commented on 2014-02-08 06:02

This PKGBUILD worked for Sprint 36:-
https://github.com/Hindol/arch-aur-pkgbuilds/blob/master/brackets-bin/PKGBUILD
Please update.

danyf90 commented on 2014-01-15 15:07

Updated

Tucker commented on 2014-01-15 14:50

Hi danyf90,

due to the libgcrypt update brackets fails to start (missing libgcrypt11).

New dependency 'libgcrypt15' from AUR solves that issue.

4javier commented on 2013-12-04 12:00

Thanks a lot. I've almost done with build form source. Problems are due to the fact that there's no availability of a source tarball including submodules, so I have to set PKGBUILD to download the correct tags from git.